Subject: Re: bug#23377: 25.0.93; Completion is extremely slow for insert-char

From: John Wiegley <[email-masked]>
Date: Tue, 26 Apr 2016 21:19:02 -0400

>>>>> Lars Magne Ingebrigtsen <[email-masked]> writes:

> If I type `M-x insert-char TAB' on this machines, that takes 17 seconds to
> complete on this machine. That's kinda unusable. I think the patch should be
> installed, and the default should be nil, and then somebody can figure out
> how to make this feature work in a reasonable manner on GNU/Linux systems
> for Emacs 26.

So in what contexts is this feature actually a feature? I missed that part.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2